---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-metal-gcp
name: alpine-3.23.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:03:36.419029'
uploaded: '2026-04-18T00:38:18.728926'
signed: '2026-04-18T00:38:29.269720'
released: '2026-04-19T17:01:08.936913'
artifacts:
metadata_updated: '2026-04-19T17:01:08.937311'
